prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: Eina
Description: A Library that implements fast data types and miscellaneous tools
Requires.private:  
Version: 1.15.1
Libs: -L${libdir} -leina  -lpthread
Libs.private:  -lm -ldl -ldl  -lrt   
Cflags: -I${includedir}/efl-1 -I${includedir}/eina-1 -I${includedir}/eina-1/eina
